.header {
  width: 100%;
  height: 26.8rem;
  position: fixed;
  z-index: 999;
  background: var(--color);
}

.header-top {
  width: 100%;
  height: 18rem;
  width: 150rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

.header-top .logo {
  height: 8.2rem;
}

.header-top .logo img {
  width: auto;
  height: 8.2rem;
  display: block;
}

.search-box {
  width: 22rem;
  height: 3.6rem;
  background: #FFF;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 1.6rem;
}

.search-box img {
  width: 2rem;
  height: 2rem;
}

.header-nav {
  width: 100%;
  height: 8.8rem;
  background: #89150E;
}

.nav {
  width: 150rem;
  height: 8.8rem;
  margin: 0 auto;
  display: flex;
    justify-content: space-between;
}

.nav>li {
  padding: 0 2.5rem;
  text-align: center;
  height: 8.8rem;
  position: relative;
}

.nav>li.nav-active::after {
  width: 50%;
  left: 25%;
}

.nav>li::after {
  content: '';
  width: 0;
  height: 0.2rem;
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transition: all ease 0.3s;
  background: #fff;
}

.nav>li:hover::after {
  width: 50%;
  left: 25%;
}

.nav>li.nav-active>a,
.nav>li:hover>a {
  /* font-size: 2.4rem; */
  font-weight: 600;
}

.nav>li>a {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 8.8rem;
  line-height: 8.8rem;
  color: #fff;
  font-size: 2.4rem;
  transition: all ease 0.3s;
}

.dropdown-menu {
  height: 0;
  width: 100%;
  position: absolute;
  top: 8rem;
  left: 0;
  background: rgba(0, 0, 0, 0.6); 
  z-index: 999;
  overflow: hidden;
}

.dropdown-menu>li {
  position: relative;
}

.dropdown-menu>li>a {
  width: 100%;
  height: 4rem;
  text-align: center;
  transition: all ease 1s;
  line-height: 4rem;
  font-size: 1.6rem;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  padding: 0 0.3rem;
  z-index: 999;
  position: relative;
}

.dropdown-menu>li>a:hover {
  color: #fff;
}

.dropdown-menu>li .mline {
  width: 0%;
  background: var(--color);
  height: 4rem;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}

.search {
  width: 100vw;
  height: 100vh;
  background: var(--color);
  position: fixed;
  z-index: 9999;
  top: -100vh;
  left: 0;
  transition: all .5s;
}

.search.open {
  top: 0;
}

.search .close {
  width: 4rem;
  height: 4rem;
  position: absolute;
  top: 3rem;
  right: 3rem;
  background: url('../images/close.png') 0 0 no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}

.search .search-content {
  position: absolute;
  width: 70rem;
  height: 7rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-bottom: 1px #FFF solid;
  display: flex;
}

.search .search-content input[type='text'] {
  color: #FFF;
  font-size: 1.8rem;
  background: none;
  padding-left: 1.5rem;
  flex: 1;
  outline: none;
  border: 0;
}

.search .search-content input[type='text']::-webkit-input-placeholder {
  color: #FFF;
}

.search .search-content input[type='button'] {
  width: 6rem;
  background: url(../images/search.png) no-repeat center;
  background-size: 3rem;
  outline: none;
  border: 0;
  color: rgba(0, 0, 0, 0);
}